const Nav = document.querySelector(".nav"),
  searchIcon = document.querySelector("#searchIcon"),
  NavOpenBtn = document.querySelector(".navOpenBtn"),
  NavCloseBtn = document.querySelector(".navCloseBtn");

searchIcon.addEventListener("click", () => {
  Nav.classList.toggle("openSearch");
  Nav.classList.remove("openNav");
  if (Nav.classList.contains("openSearch")) {
    return searchIcon.classList.replace("uil-search", "uil-times");
  }
  searchIcon.classList.replace("uil-times", "uil-search");
});

NavOpenBtn.addEventListener("click", () => {
  Nav.classList.add("openNav");
  Nav.classList.remove("openSearch");
  searchIcon.classList.replace("uil-times", "uil-search");
});
NavCloseBtn.addEventListener("click", () => {
  Nav.classList.remove("openNav");
});
